---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.18
  arch: armv7
  version: 3.18.11
  flavor: alpine-rpi
  file: alpine-rpi-3.18.11-armv7.tar.gz
  iso: alpine-rpi-3.18.11-armv7.tar.gz
  date: 2025-01-08
  time: 11:03:20
  size: 101376686
  sha256: 6c8e30370d54f309fe745196494d1f74b289c2b0e06055237b48b0dd32e5ee00
  sha512: 0e3d2778ea3d7a8c3c8f786fa905d4889c7c12938046d7ade9dd6f8fa3ffa50b7b29fea6c49593faecfc5c09a67335aae57f6aded47784e50ce303654e3499e9
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.18
  arch: armv7
  version: 3.18.11
  flavor: alpine-uboot
  file: alpine-uboot-3.18.11-armv7.tar.gz
  iso: alpine-uboot-3.18.11-armv7.tar.gz
  date: 2025-01-08
  time: 11:04:00
  size: 88753105
  sha256: b437af3cc8215e451ab6b598d8ab9e47510fafc968d7cc47cf0de469e18baf9c
  sha512: 68c9be1d0e1032f5b2d60d17dd240994a31283ecfd52eb4e2159e5f2f82ac2776d45fe6eee7693ca616217eab766eb87323abd172b56abb452f487e92de1eb03
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: armv7
  version: 3.18.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.11-armv7.tar.gz
  iso: alpine-minirootfs-3.18.11-armv7.tar.gz
  date: 2025-01-08
  time: 11:04:02
  size: 2829920
  sha256: 95847437c92c32d19bc9d8bf7c450ccbb4297d9318b658970149db33ad09a7ae
  sha512: d781afd4e049aacd2239c97ed6bb7d1401141101920e5e5b3077cac0c7e935a134b75a35311a4a70a570738d3c7c87f1f2830ca3854634500b05d321f89efedc
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: armv7
  version: 3.18.11
  flavor: alpine-netboot
  file: alpine-netboot-3.18.11-armv7.tar.gz
  iso: alpine-netboot-3.18.11-armv7.tar.gz
  date: 2025-01-08
  time: 11:05:42
  size: 144854330
  sha256: 4628048cabcf2225f5de0d1e87e23fe04e1c09cabe5c25e362f8d4b32527bfb1
  sha512: 1b30e490fc98e89a39c3d977300fc18e966bb6724d0cac3a2889f262c6a796327e5a3b1448a0907e6d11915fe9f91af5c215aa382747a00a32073071976b8650
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: armv7
  version: 3.18.11
  flavor: alpine-standard
  file: alpine-standard-3.18.11-armv7.iso
  iso: alpine-standard-3.18.11-armv7.iso
  date: 2025-01-08
  time: 11:06:24
  size: 104994816
  sha256: 91b3f8d04c70d2c4c14cba2b84168dfa6817f23a0bbee7c4e1b979290c20d159
  sha512: e27b5aae395c2d8cab6689ee495c51a741b4d1d73a2ee035d27f73502f9d8daa02a8927cebfa48940e04aa75567bdf3e529836657d878db2d6edd81e8bba9027
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.18
  arch: armv7
  version: 3.18.11
  flavor: alpine-virt
  file: alpine-virt-3.18.11-armv7.iso
  iso: alpine-virt-3.18.11-armv7.iso
  date: 2025-01-08
  time: 11:06:44
  size: 44611584
  sha256: 7dc901ae96bfa0a620c5729b7256b720b93e6d4183f3818b8a360aa5096ab8e6
  sha512: 39f814cefb9d081bb91a747770b821465ef7f1b0c6a3244feafe0abb54ab26eaca28efa2572f353c8a804e3fc6f7be9c3debeb74d7a51268c81e91dc9336981c
